{
  "id": "a1-266-erika",
  "name": "Erika",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 266,
  "rarity": "Special Art Rare",
  "card_type": "trainer",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cTR_20_000110_00_ERIKA_SR.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/266/erika/",
  "trainer_type": "supporter",
  "effect_text": "Heal 50 damage from 1 of your Grass Pokémon. You may play only 1 Supporter card during your turn.",
  "illustrator": "saino misaki"
}